This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 606112 - [abrt] crash in glob2-0.9.4.4-1.fc13: raise: Process /usr/bin/glob2 was killed by signal 6 (SIGABRT)
[abrt] crash in glob2-0.9.4.4-1.fc13: raise: Process /usr/bin/glob2 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: glob2 (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
abrt_hash:1424cd54d9f341d2968589f8127...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 14:11 EDT by Felipe Hommen
Modified: 2011-06-27 14:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (204.70 KB, text/plain)
2010-06-20 14:12 EDT, Felipe Hommen
no flags Details
Auto_save.game (634.20 KB, application/octet-stream)
2010-06-20 15:23 EDT, Felipe Hommen
no flags Details
Auto_Guardar.game (588.40 KB, application/octet-stream)
2010-06-20 15:29 EDT, Felipe Hommen
no flags Details

  None (edit)
Description Felipe Hommen 2010-06-20 14:11:46 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: glob2
comment: Suddenly when I was playing after a while
component: glob2
crash_function: raise
executable: /usr/bin/glob2
global_uuid: 1424cd54d9f341d2968589f81274222ed5b6916c
kernel: 2.6.33.5-124.fc13.i686
package: glob2-0.9.4.4-1.fc13
rating: 4
reason: Process /usr/bin/glob2 was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Felipe Hommen 2010-06-20 14:12:26 EDT
Created attachment 425465 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-06-20 14:44:56 EDT
The glob developers need additional information. To be able to post a proper upstream bugreport i need:

* Any messages the program printed on the command-line before crashing.

* The contents of the "logs" subfolder in your personal "glob2" folder. For Linux users, this will be "~/.glob2/"

* The contents of the "Autosave.game" file in the "games" folder inside your personal "glob2" folder, if the crash was during a game. 

* If your bug involves a crash during a multiplayer game, you need to provide this information from everyone that was playing the game.
Comment 3 Felipe Hommen 2010-06-20 15:23:21 EDT
Created attachment 425470 [details]
Auto_save.game
Comment 4 Felipe Hommen 2010-06-20 15:29:53 EDT
Created attachment 425471 [details]
Auto_Guardar.game

* I haven't started this program from the command line. I will do so next time.

* My ~/.glob2/logs folder is empty

* I have a file named Auto_save.game and other named Auto_Guardar.game at ~/.glob2/games. I have attached both.

* It crashed during a single player game.
Comment 5 Thomas Janssen 2010-06-20 15:45:52 EDT
Thank you very much!

No need to start the game from command line. It's just if you can reproduce the crash easily it might help to have the latest output.

Upstream bug url:
https://savannah.nongnu.org/bugs/index.php?30182

I added you to CC there.
Comment 6 Fedora Admin XMLRPC Client 2011-03-13 12:11:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Bug Zapper 2011-06-02 06:11:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 14:37:51 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.